.rs-tooltip {
  background-color: #fff;
  background-color: var(--rs-bg-overlay);
  background-clip: padding-box;
  border-radius: 4px;
  filter: drop-shadow(0 1px 8px rgba(0,0,0,.12));
  filter: drop-shadow(var(--rs-popover-shadow));
  box-shadow: 0 1px 8px rgb(0 0 0 / 12%);
  box-shadow: var(--rs-popover-shadow);
  color: rgb(87, 87, 87);
  padding: 1rem;
  z-index: 10000;
}

// .rs-tooltip[class*=placement-top],
// .rs-tooltip[class*=placement-bottom] {
//   padding: 1rem;
// }

.rs-tooltip[class*=placement-bottom]:after {
  border-bottom-color: #fff;
}

.rs-tooltip[class*=placement-top]:after {
  border-top-color: #ffffff;
}

#get-questions {
  max-width: 30rem;
}